<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 ?>

	<?php
	global $sidebar;
	if($sidebar<>'hide'){

			 $sqlmenu = "SELECT * from ".TABLE_MENU." where pid='$main_menuid'  and ppid='$pidmenu' and sta_visible='y' $andlangbh order by pos desc,id";
			 if(getnum($sqlmenu)>1) {
			 	
			 
						echo '<div class="sdcontent sidermenutop">';

						//if(substr($sidebar,0,4)=='menu')  require tplhookfile('sidebar/sidebarmenu_frommenuid.php';
						//else   require tplhookfile('sidebar/sidebarmenu_page.php';

			             require tplhookfile('sidebar/sidebarmenu_page.php');

						 
				   	  echo '</div>';
			 }
}